sfx.name=Plan Storage
sfx.names=Plan Storage

filePath.name=Path
filePath.desc=The path to mount within your plan storage. Provide a unique path for this mount so that other plan storage mounts do not overlap.

deleteProtection.name=Delete Protection
deleteProtection.desc=Protect this mount from being deleted. Enabling delete protection prevents it from being accidentally deleted. When you delete Plan Storage, the system will delete its contents too.

cloudStorage.usage.name=Plan Storage

storage.desc=You have used {0} out your maximum storage allocation of {1}.